
Redmine - Feature #1263

Dokuwiki importer.

2008-05-20 13:21 - Intrad Acebo

Status: New Start date: 2008-05-20

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Importers Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

With the new global wiki we are thinking in migrate our dokuwiki documentation to the global wiki in redmine. Could be posible

develop an importer from dokuwiki to redmine wiki?.

Thanks.

History

#1 - 2008-12-04 12:34 - Louis PERRIER

+1

#2 - 2009-02-17 17:13 - Enderson Maia

+1

#3 - 2009-08-25 18:52 - Gaël de Chalendar

+1

#4 - 2009-10-26 19:16 - Lluís Vilanova

+1

#5 - 2009-12-23 13:36 - denis denis

+1

#6 - 2010-09-15 15:18 - Christian Parpart

+1

#7 - 2010-11-22 12:36 - Glenn Gould

+1

#8 - 2011-01-10 02:35 - Star O'Monkey

+1

#9 - 2011-03-03 07:33 - Marius Muja

+1

#10 - 2011-03-03 09:55 - Etienne Massip

- Category set to Importers

#11 - 2011-06-10 12:45 - Bartek W

+1

#12 - 2011-06-20 15:56 - Alexandre Borgoltz

+1

#13 - 2011-06-20 16:02 - Pierre Brunin
+1

#14 - 2011-06-20 17:05 - Alexandre Borgoltz

Alexandre Borgoltz wrote:

+1

 And maybe I could give a hand developping the importer... Shouldn't be that tough..? Any pointer to start up?

#15 - 2012-10-29 14:45 - Guilherme Andrade Del Cantoni

+1
